vulnerabilidad

info vulnerabilidad

Vulnerabilidad de criticidad alta en jQuery

24/04/2019
Se ha identificado un fallo de seguridad en jQuery que podría permitir modificar el prototipo de un objeto JavaScript.

Riesgo: Alto Alto

Vulnerabilidades en productos CODESYS V3

23/04/2019
Incluye vulnerabilidades críticas y altas que permitirían a un atacante originar denegaciones de servicio y cortes en las comunicaciones.

Riesgo: Crítico Crítico

Descubierta una vulnerabilidad en el navegador predeterminado de los dispositivos Android de Xiaomi

09/04/2019
La vulnerabilidad descubierta, permitiría realizar ataques de spoofing a las URLs visitadas.

Riesgo: Alto Alto

Fallo de seguridad en la aplicación Wordpress para iOS

05/04/2019
Vulnerabilidad en el token de autenticación de Wordpress para aplicaciones iOS que posibilitaría a un atacante acceder, sin autorización, a la cuenta del usuario legítimo.

Riesgo: Medio Medio

Vulnerabilidad en kubernetes

03/04/2019
Este nuevo fallo permitiría copiar ficheros no seleccionados en la máquina host fuera del directorio de trabajo

Riesgo: Alto Alto

Vulnerabilidades en IBM

02/04/2019
IBM ha publicado un boletín de seguridad donde se detallan 48 vulnerabilidades, siendo una de ellas de severidad crítica, 16 de severidad alta y el resto medias o bajas.

Riesgo: Crítico Crítico

Vulnerabilitats detectadess en Tableau Desktop

28/03/2019
Aquestes vulnerabilitats detectades permetrien a un atacant l'execució remota de codi

Riesgo: Alto Alto

Vulnerabilidades 0day en plugins de WordPress

26/03/2019
Las vulnerabilidades permiten realizar ataques de tipo XSS y crear nuevos usuarios con rol de administración.

Riesgo: Alto Alto

Detectadas múltiples vulnerabilidades en Moodle

20/03/2019
Se han descubierto 6 vulnerabilidades en la plataforma Moodle, 3 de criticidad alta y 3 de criticidad baja.

Riesgo: Crítico Crítico

Vulnerabilidad de escalada de privilegios en Db2 de IBM

18/03/2019
Vulnerabilidad de criticidad alta en Db2 de IBM, con la que un atacante podría escalar privilegios con permisos de root.

Riesgo: Alto Alto

Páginas

Subscribe to RSS - vulnerabilidad